MdbTreeModule Compatible Angular version


Topic: MdbTreeModule Compatible Angular version

AFA pro premium asked 7 months ago

Expected behavior

Actual behavior

Resources (screenshots, code snippets etc.)


Arkadiusz Idzikowski staff answered 7 months ago

The Treeview component is a part of the whole MDB Angular library and you can always find the required Angular version in our changelog:

https://mdbootstrap.com/docs/angular/changelog/

For example, in MDB Angular v12 we require Angular 12.


Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue
  • User: Pro
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB4 8.2.0
  • Device: Laptop
  • Browser: Chrome
  • OS: Windows 10
  • Provided sample code: No
  • Provided link: No
Tags